body{
    zoom: normal!important;
}

html, body{
    max-width: 100%;
}

.b-text__info ul{list-style-type:circle;}
.b-text__info h2{font-size:24px;color:rgb(22, 88, 182);font-weight:bold;line-height:0.792;margin:30px 0 10px 0;}
.b-text__info table>tr:nth-of-type(odd){background-color:#f9f9f9;}
.tabs>label{position:relative}
.countCom{position:absolute;right:10px;top:5px;background:#f3860c;color:white;padding:1px 4px;border-radius:12px;}
.breadcrumbs1{background:#ccc8c8;padding:7px 30px;}
.breadcrumbs1 a{background:url(../images/breadcrumbs_a.png) right 7.5px no-repeat;}
.breadcrumbs1__item{float:left;margin:5px;}
.breadcrumbs1__link{padding-top:3px;padding-right:18px;color:white;}
.dopbig{display:none;}
.dopbig_active{display:block;}
.diagram-name{width:250px;}
.callback-link_new{color:white;text-decoration:none!important;cursor:pointer;}
#slider3{float:left;position:relative;margin-top:30px;width:75px;height:380px;margin-bottom:40px;}
.product-block__left{width:45%;float:left;}
.product-block__right{width:55%;float:left;}
.b-padding__top-right{padding-top:20px;padding-right:30px;}
.product-block__brand-name{font-size:14px;color:rgb(42, 42, 42);line-height:1.071;text-align:left;margin-top:20px;font-weight:600;}
.b-separator{background-image:url('/images/testimg/medford_sep.png');height:5px;margin-top:20px;margin-bottom:15px;}
.price-block__price-value{font-size:30px;color:rgb(51, 51, 51);font-weight:bold;line-height:0.667;text-align:left;float:left;margin-left:15px;position:relative;margin-top:-3px;}
.b-text__info ul{padding-left:30px;}
.price-block__title{float:left;font-size:18px;color:rgb(102, 102, 102);line-height:1.111;text-align:left;margin-top:5px;}
.product-block__name{font-size:21px;color:rgb(50, 50, 50);font-weight:bold;line-height:1.238;}
.fa_28{font-size:28px;}
span.dop_info{font-size:14px;font-family:"Roboto";color:rgb(239, 147, 45);line-height:1.286;position:absolute;top:-3px;right:-8px;}
.price-block__order-button{float:left;margin-bottom:20px;margin-left:20px;}
.price-block__stock{float:left;margin-left:8px;}
.callback-link_new{padding:17px 25px;border-radius:5px;background-color:rgb(230, 126, 34);font-size:17.951px;color:rgb(255, 255, 255);line-height:1.114;-moz-transform:matrix(0.88965517241379,0,0,0.89130434782609,0,0);-webkit-transform:matrix(0.88965517241379,0,0,0.89130434782609,0,0);-ms-transform:matrix(0.88965517241379,0,0,0.89130434782609,0,0);}
.success_simple{float:left;background-image:url('/images/testimg/medford_success.png');width:18px;height:14px;}
.callback-link_new:hover{text-shadow:1px 1px 2px black;background-color:rgb(32, 71, 93);}
.s-close{background:url(/images/testimg/close.png) no-repeat;background-size:14px;width:14px;}
.dop_info_new{color:rgb(230, 126, 34);}
.dop-message{margin-top:15px;font-size:13px;line-height:1.2em;}
.success_info{float:left;margin-left:5px;font-size:13px;color:rgb(151, 151, 151);line-height:1.154;text-align:left;}
.product-block__photos{padding:0 30px;}
.thumbelina-but, .thumbelina-but.disabled{background:none;border:none;box-shadow:none;}
.product-block__main-photo{float:left;width:400px;padding:20px 10px;}
.product-block__main-photo img{width:100%;height:100%;border:1px solid #cccccc;border-radius:5px;}
.thumbelina li img{border-radius:5px;}
.thumbelina-but:hover{box-shadow:none;color:black;}
.thumbelina-but.vert{left:-10px;}
.thumbelina-but.disabled, .thumbelina-but.disabled:hover{background:none;}
.thumbelina li img:hover{border:1px solid #f19f44;}
.b-text__header{font-size:14px;font-weight:600;color:rgb(35, 35, 35);line-height:1.286;}
.b-text__info{font-size:14px;color:rgb(42, 42, 42);line-height:1.571;}
.b-text_content{margin-top:25px;}
.dignities{background-color:rgb(240, 240, 240);padding:30px;margin-top:20px;}
.dignity{width:25%;float:left;}
.dignity__img{float:left;width:20%;}
.dignity__discription{float:left;margin-left:10px;width:75%;}
.dignity__name{margin-bottom:7px;font-size:14px;color:rgb(42, 42, 42);font-weight:bold;line-height:1.286;text-align:left;}
.font_13{font-size:13px;}
.clearfix:before,
.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.dop-info{margin:35px;margin-bottom:0;}
.tabs>section{display:none;background:#fff;padding-bottom:0!important;border-top:1px solid rgb(240, 240, 240);}
.tabs>section>p{margin:0 0 5px;line-height:1.5;color:#383838;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:fadeIn;animation-name:fadeIn;}
@-webkit-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
.tabs>input{display:none;position:absolute;}
.tabs>label{display:inline-block;margin:0 0 -1px;padding:15px 25px;font-weight:600;text-align:center;color:black;background:rgb(240, 240, 240);}
.tabs>label:before{font-family:fontawesome;font-weight:normal;margin-right:10px;}
.tabs>label:hover{color:#254da9;cursor:pointer;}
.tabs>input:checked+label{background-color:rgb(22, 88, 182);color:white;}
#tab1:checked~#content-tab1, #tab2:checked~#content-tab2, #tab10:checked~#content-tab10,#tab3:checked~#content-tab3, #tab4:checked~#content-tab4, #tab5:checked~#content-tab5, #tab6:checked~#content-tab6{display:block;}
@media screen and (max-width:680px){.tabs>label{font-size:10px;}
.tabs>label:before{margin:0;font-size:18px;}
}
@media screen and (max-width:600px){
    .tabs>label{
        padding:15px;
        width: 88%;
        margin-bottom: 2px;
        color: black!important;
    }
    
    #buttonseacrh{
        border-radius:0!important;
    }
}
.mtab__name{margin:30px 0 10px 0;font-size:24px;color:rgb(22, 88, 182);font-weight:bold;line-height:0.792;text-align:left;}
.dop-products{margin:20px;}
.b-col-4{float:left;width:25%;}
.b-col-2{float:left;width:16.6666667%;}
.b-col-6{display:inline-block;width:49%;min-height:100px;vertical-align:top;}
.b-no-border{border:none!important;}
.diagram_new{width:auto;height:auto;margin:0;float:none;margin-top:10px;}
.diar{margin-top:10px;margin-right:20px;margin-bottom:20px;padding-bottom:2px;float:left;background:url(../images/diagram_field.gif) left 20px no-repeat;}
.dop-product{margin:15px;border:1px solid #ddd;border-radius:3px;}
.dop-product__name{min-height:60px;font-size:13px;color:rgb(42, 42, 42);font-weight:bold;line-height:1.154;text-align:center;margin:10px;}
.dop-product__photo{text-align:center;margin-bottom:10px;}
.dop-product__photo img{width:100%;border-radius:5px;}
.mrow{margin-left:-15px;margin-right:-15px;}
.b-margin-right{margin-right:10px;}
.b-margin-left{margin-left:10px;}
.documentation{border:1px solid rgb(230, 126, 34);padding:20px 30px;border-radius:3px;}
.documentation a{text-decoration:underline;font-weight:bold;}
.documentation a:hover{text-decoration:none;}
.product-variant__wrapper{margin:15px;}
.product-variant__photo{float:left;width:20%;margin-right:10px;}
.product-variant__photo img{max-width:100%;border:1px solid #ddd;border-radius:5px;}
.product-variant__summary{float:left;width:77%;}
.product-variant__name{font-size:14px;color:rgb(42, 42, 42);font-weight:bold;line-height:1.286;text-align:left;}
.review-wrapper{width:100%;}
.review{margin-bottom:20px;}
.review__img{float:left;margin-right:15px;width:10%;}
.review__img img{border:1px solid #ddd;border-radius:5px;max-width:100%;}
.review__summary{float:left;width:88%;}
.review__name{font-size:15px;color:rgb(42, 42, 42);font-weight:bold;line-height:1.154;margin-bottom:10px;}
.documentation__name{text-align:center;}
.personal{margin:15px;}
.dignity__img_low{width:8%;}
.dignity__img_hight{width:90%;}
.mname__inc{font-size:16px;font-weight:bold;margin-bottom:5px;}
.diagram_new ul{list-style:none;padding:0;}


